/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/

@media only screen and (min-width: 1025px){ }
@media only screen and (max-width: 1024px){ }


/*------------------------------------------------------***Global***------------------------------------------------------*/
* :is(a[href^="tel:"]):hover {
    text-decoration: underline !important;
    text-underline-offset: 4px !important;
  }

/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}


/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/
.block-prestations .item-body * { transition:all 0.3s ease-in-out !important; }

.block-prestations  a.btn-read-more { display: block !important; margin-left: auto!important; margin-right: auto !important; max-width: 206px !important; text-align: center !important;}
.block-prestations .item-body { position: relative; background: var(--e-global-color-color_6); border-radius: 300px 300px 0px 0px; padding: 65px 0px 0px; }
.block-prestations .item-body h3 { text-align: center !important; min-height: 60px; display:flex; flex-direction:column; justify-content: flex-end; align-content: center; align-items: center; flex-wrap: wrap; }
.block-prestations .item-body .item-desc { min-height: 160px !important ;text-align: center !important; }

@media only screen and (min-width: 801px){
.block-prestations .item-body:hover img { transform: translateY(5%); }
.block-prestations .item-body:hover { background: var(--e-global-color-color_white); }
}
@media only screen and (max-width: 1440px){
.block-prestations .item-body .item-desc { min-height: 210px !important; }
.block-prestations .item-body h3 { min-height: 90px !important; }
}
@media only screen and (max-width: 1440px) and (min-width: 1361px){
.block-prestations .slick-arrow.slick-prev { left:-4% !important; }
.block-prestations .slick-arrow.slick-next { right:-4% !important; }
}
@media only screen and (max-width: 1360px){
.block-prestations .item-body .item-desc { min-height: 130px !important; }
}
@media only screen and (max-width: 1100px){
.block-prestations .item-body .item-desc{ min-height: 180px !important; }
}
@media only screen and (max-width: 800px){
.block-prestations .item-body .item-desc { min-height: 160px !important; }
}
@media only screen and (max-width: 600px){
.block-prestations .slick-track{ gap: 0px !important; }
.block-prestations .item-body .item-desc { min-height: 100px !important; }
}
@media only screen and (max-width: 497px){
.block-prestations  .item-body .item-desc { min-height: 130px !important; }
}
@media only screen and (max-width: 375px){
.block-prestations .item-body .item-desc { min-height: 160px !important; }
}
@media only screen and (max-width: 320px){
.block-prestations .item-body .item-desc{ min-height: 210px !important; }
}

/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/
/**************** style Page avis (mettre cette classe dans le contenour des avis : section-avis-pg) ****************/
.section-avis-pg .ti-widget.ti-goog .ti-reviews-container {
max-height: unset !important;
overflow-y: initial !important;
}
.section-avis-pg .ti-widget.ti-goog .ti-reviews-container-wrapper {
display: flex !important;
flex-direction: row !important;
flex-wrap: wrap !important;
justify-content: center !important;
align-items: flex-start !important;
width: 100% !important;
margin: 0px !important;
}
.section-avis-pg .ti-widget.ti-goog .ti-review-item {
width: 31% !important;
float: left !important;
margin: 1%;
position: relative !important;
left: 0px !important;
max-width: 31% !important;
min-width: 31% !important;
flex: 0 0 31% !important;
padding: 0px !important;
}
.section-avis-pg .ti-widget.ti-goog .ti-reviews-container {
width: 100% !important;
overflow: hidden;
}
.section-avis-pg .ti-widget.ti-goog .ti-controls-dots,
.section-avis-pg .ti-widget.ti-goog .ti-controls {
display: none !important;
}
@media only screen and (max-width: 1024px) {
.section-avis-pg .ti-widget.ti-goog .ti-review-item {
width: 48% !important;
min-width: 48% !important;
flex: 0 0 48% !important;
}
}
@media only screen and (max-width: 600px) {
.section-avis-pg .ti-widget.ti-goog .ti-review-item {
width: 98% !important;
min-width: 98% !important;
flex: 0 0 98% !important;
}
}

/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
.ti-widget.ti-goog .ti-controls { display: block !important; }
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/